{
    "tlPodcast": {
        "podcast_title": "Podcast c\u00edme",
        "podcast_title_explica": "A teljes podcast c\u00edme, nem egyetlen epiz\u00f3d\u00e9, hanem a teljes sorozat\u00e9.",
        "podcast_description": "Podcast le\u00edr\u00e1sa",
        "podcast_description_explica": "A teljes podcast le\u00edr\u00e1sa. P\u00e9ld\u00e1ul r\u00e9szletezheti, hogy milyen t\u00e9m\u00e1kat t\u00e1rgyal.",
        "base_data": "Alapvet\u0151 inform\u00e1ci\u00f3k a podcastr\u00f3l",
        "base_data_updated": "Podcastinform\u00e1ci\u00f3k friss\u00edtve lettek",
        "add_a_podcast": "Podcast hozz\u00e1ad\u00e1sa",
        "edit_a_podcast": "Podcast szerkeszt\u00e9se ...",
        "episodes": "Epiz\u00f3dok",
        "episode_number": "Epiz\u00f3d sz\u00e1ma",
        "episode_number_explica": "\u00c1ltal\u00e1ban egy sz\u00e1m, de lehet p\u00e9ld\u00e1ul \u201ek\u00fcl\u00f6nkiad\u00e1s\u201d is.",
        "episode_title": "Epiz\u00f3d c\u00edme",
        "episode_title_explica": "A podcast epiz\u00f3d c\u00edme.",
        "episode_description": "Epiz\u00f3d le\u00edr\u00e1sa",
        "episode_description_explica": "Az epiz\u00f3d tartalm\u00e1nak a le\u00edr\u00e1sa.",
        "episode_language": "Epiz\u00f3d nyelve",
        "episode_language_explica": "A nyelv, amelyen a podcast epiz\u00f3d elhangzik.",
        "episode_rights_holder": "Jogtulajdonos",
        "episode_rights_holder_explica": "Az epiz\u00f3d jogtulajdonosa.",
        "episode_license": "Licenc",
        "episode_license_explica": "Itt megadhatja, hogy a podcast epiz\u00f3d milyen licenc alatt \u00e9rhet\u0151 el.",
        "episode_keywords": "Kulcsszavak",
        "episode_keywords_explica": "Kulcsszavak amelyek le\u00edrj\u00e1k az epiz\u00f3d tartalm\u00e1t.",
        "add_new_episode": "\u00daj epiz\u00f3d hozz\u00e1ad\u00e1sa",
        "duration": "Id\u0151tartam",
        "publication_time": "K\u00f6zz\u00e9t\u00e9tel ideje",
        "chapters": "Fejezetek",
        "chapter_start": "Fejezet kezdete",
        "speakers": "El\u0151ad\u00f3k",
        "link_a_speaker": "El\u0151ad\u00f3 hozz\u00e1ad\u00e1sa",
        "chapter_title": "Fejezet c\u00edme",
        "podcast_public": "Publikus \/ rejtett",
        "podcast_public_explica": "Meghat\u00e1rozza, hogy a podcast nyilv\u00e1nosan el\u00e9rhet\u0151-e.",
        "podcast_subtitle": "Podcast felirat",
        "podcast_subtitle_explica": "Podcast felirata: opcion\u00e1lis",
        "episode_subtitle": "Epiz\u00f3d felirat",
        "episode_subtitle_explica": "Az epiz\u00f3d felirata.",
        "podcast_theme_color": "T\u00e9ma sz\u00edne",
        "podcast_theme_color_explica": "A webes lej\u00e1tsz\u00f3 f\u0151 t\u00e9masz\u00edne.",
        "podcast_theme_color_dark": "T\u00e9masz\u00edn (s\u00f6t\u00e9t)",
        "podcast_theme_color_dark_explica": "A t\u00e9masz\u00edn s\u00f6t\u00e9t v\u00e1ltozata a webes lej\u00e1tsz\u00f3ban. Els\u0151sorban az epiz\u00f3d-specifikus lej\u00e1tsz\u00f3kon a podcast c\u00edm\u00e9hez haszn\u00e1latos.",
        "podcast_theme_color_light": "T\u00e9masz\u00edn (vil\u00e1gos)",
        "podcast_theme_color_light_explica": "A webes lej\u00e1tsz\u00f3 f\u0151 h\u00e1tt\u00e9rter\u00fclet\u00e9hez haszn\u00e1lt kontrasztos sz\u00edn.",
        "episode_number_numeric": "Epiz\u00f3dsz\u00e1m (numerikus)",
        "episode_number_numeric_explica": "A podcast epiz\u00f3d sz\u00e1m\u00e1t kiz\u00e1r\u00f3lag sz\u00e1mjegyekkel jel\u00f6l\u0151 \u00e9rt\u00e9k. Az iTunes podcast specifik\u00e1ci\u00f3i szerint k\u00f6telez\u0151.",
        "role": "Szerepk\u00f6r",
        "speaker": "El\u0151ad\u00f3",
        "speaker_explica": "A megad\u00e1s\u00e1hoz \u00edrja be a nevet, majd kattintson a teljes n\u00e9vre a megjelen\u0151 list\u00e1ban. Ha az el\u0151ad\u00f3 m\u00e9g nincs hozz\u00e1adva, kattintson a \"plusz\" gombra a beviteli mez\u0151el\u0151tt. \u00cdgy egy \u00faj el\u0151ad\u00f3t adhat hozz\u00e1, amely k\u00e9s\u0151bb megjelenik a list\u00e1ban.",
        "contributor_role_explica": "A k\u00f6zrem\u0171k\u00f6d\u0151 szerepe a podcast epiz\u00f3d l\u00e9trehoz\u00e1s\u00e1ban.",
        "podcast_choose": "Podcast kiv\u00e1laszt\u00e1sa",
        "all_podcasts": "\u00d6sszes podcast",
        "all_podcast_episodes": "\u00d6sszes podcast epiz\u00f3d",
        "podcast_episode_choose": "Podcast epiz\u00f3d kiv\u00e1laszt\u00e1sa"
    }
}